<?xml version="1.0"?>
<ruleset name="Naturalis ruleset">
  <description>Enforce strict mess detection standards</description>

  <rule ref="rulesets/codesize.xml"/>
  <rule ref="rulesets/cleancode.xml"/>
  <rule ref="rulesets/controversial.xml"/>
  <rule ref="rulesets/design.xml"/>
  <rule ref="rulesets/naming.xml"/>
  <rule ref="rulesets/unusedcode.xml"/>
</ruleset>
